* {
    /border: 1px solid black;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    width: 100vw;
    margin: 0 auto;
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8888;

}



/* HAMBURGER-MENU-DESKTOP */


/* Hamburger Icon */
.dt-hamburger-icon {
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    right: 2rem;
    top: 1.5rem;
    background: var(--blue4);
    border-top: 0.4rem solid var(--blue4);
    border-bottom: 0.4rem solid var(--blue4);
    border-left: 0.8rem solid var(--blue4);
    border-right: 0.8rem solid var(--blue4);
}

.dt-hamburger-icon div {
    width: 3rem;
    height: 0.3rem;
    background-color: white;
    margin: 5px 0;
    transition: 0.4s;
    right: 0;
}

.dt-change .dt-bar1 {
    transform: rotate(-45deg) translate(-0.7rem, 0.55rem);
}

.dt-change .dt-bar2 {
    opacity: 0;
}

.dt-change .dt-bar3 {
    transform: rotate(45deg) translate(-0.55rem, -0.5rem);
}

/* Logo & Title */

.dt-logo-title-cont {
    display: flex;
    text-align: center;
    position: absolute;
    left: 2rem;
    top: 1.7rem;
}

#dt-main-intro-logo {
    height: 2.6rem;
    margin-right: 0.5rem;
}

#dt-header-title-lp {
    font-size: 2.6rem;
    font-family: var(--text-logo-name);
    color: var(--blue3)
}

/* Navbar */

.dt-menu-header {
    font-size: 1.8rem !important;
    color: var(--blue3) !important;
}

.fa-caret-down, .fa-caret-up {
    font-size: 1.6rem;
    color: var(--blue3)
}

.dt-ham-menu-dropbtn {
    cursor: default !important;
}

.dt-ham-navbar {
    position: fixed;
    top: -6rem;
    width: 100vw;
    background: var(--ggray1);
    transition: top 0.6s ease;
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 6rem;
}

.dt-ham-navbar.show {
    top: 0;
}

.dt-ham-navbar:hover {
    border-radius: 0.3rem;
}


/* Menu Items */
#dt-ham-menu-contain {
    display: flex;
    margin-left: 6rem;
}

#dt-ham-menu-contain ul {
    list-style: none;
    display: flex;
}


#dt-ham-menu-contain ul li {
    padding: 1rem 2.5vw;
    text-align: center;
}

#dt-ham-menu-contain ul li a {
    text-decoration: none !important;
    color: inherit;
    font-size: 1.3rem;
    padding: 0.9rem 1rem 0.9rem 1rem;
    transition: background-color 0.6s ease;
}

#dt-ham-menu-contain ul li a:hover {
    background-color: var(--cyan2);
    border-radius: 0.3rem;
}


/* Dropdown */

.dt-ham-menu-dropdown-contain {
    position: relative;
}

.dt-ham-menu-dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: white;
    box-shadow: 0 0.5rem 0.8rem rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: 100%;
    margin: 0 auto;
}

.dt-ham-menu-dropdown a {
    display: block;
    padding: 0.5rem 0.8rem;
    font-size: 1.6rem;
    text-decoration: none;
    text-align: center;
    opacity: 0;
    transform: translateY(-1.5rem);
    animation: dropIn 0.5s ease forwards;

}

/* Animation keyframes */
@keyframes dropIn {
    from {
        opacity: 0;
        transform: translateY(-1.5rem);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.dt-ham-menu-dropdown-contain:hover .dt-ham-menu-dropdown {
    display: block;
}

.dt-ham-menu-dropdown a:nth-child(1) {
    animation-delay: 0.1s;
}

.dt-ham-menu-dropdown a:nth-child(2) {
    animation-delay: 0.2s;
}

.dt-ham-menu-dropdown a:nth-child(3) {
    animation-delay: 0.3s;
}

.dt-ham-menu-dropdown a:nth-child(4) {
    animation-delay: 0.4s;
}

.dt-ham-menu-dropdown a:nth-child(5) {
    animation-delay: 0.5s;
}